@font-face {
    font-family: "UbuntuBold";
    src: url("/fonts/dpc/ubuntu-v13-latin_latin-ext-700.eot");
    src: local("â˜º"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-700.eot") format("embedded-opentype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-700.woff") format("woff"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-700.ttf") format("truetype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-700.svg#Ubuntu") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "UbuntuSemibold";
    src: url("/fonts/dpc/ubuntu-v13-latin_latin-ext-500.eot");
    src: local("â˜º"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-500.eot") format("embedded-opentype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-500.woff") format("woff"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-500.ttf") format("truetype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-500.svg#Ubuntu") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('/fonts/dpc/ubuntu-v13-latin_latin-ext-regular.eot');
    src: local("â˜º"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-regular.eot") format("embedded-opentype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-regular.woff") format("woff"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-regular.ttf") format("truetype"), url("/fonts/dpc/ubuntu-v13-latin_latin-ext-regular.svg#Ubuntu") format("svg");
    font-weight: normal;
    font-style: normal;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html,body {
    margin:0;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
    width: device-width;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #f2f6f9;
    line-height: 20px;
    font-size: 14px;
    font-family: "Ubuntu", Arial, sans-serif;
    color: #012856;
}

h1,
h2,
h3,
p {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Ubuntu", Arial, sans-serif;
    font-weight: normal;
}

a,
a:visited {
    color: inherit;
}

a:focus,
a:hover {
    color: #d52b1e;
}

#wrapper {
    height:100%; width:100%;
    margin-left: auto;
    margin-right: auto;
}

#banner {
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    height: 65px;
    max-height: 65px;
    background-color: #012856;
    padding: 16px 25px 0px 25px;
}

#content {
    top:65px;
    bottom:65px;
    left:0px;
    right:0px;
    overflow:auto;
    padding: 15px;
}

.banner-content, .content {
    max-width: 940px;
    width: 940px;
    margin: 0 auto;
}

.error-page {
    position: relative;
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url('/static-resources/bg-generic-error.png');
}

a {
    cursor: pointer;
    font-family: "Ubuntu", Arial, sans-serif;
    font-size: 1rem;
    color: #f22f56;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #fe0033;
}

a:visited {
    color: #f22f56;
}

a.link-button {
    color: white;
    font-size: 13px;
    font-weight: bold;
    line-height: 32px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    background: #f22f56;
    filter: none;
    border: 1px solid #f22f56;
    box-shadow: none;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box!important;
    padding: 0 17px;
}

a.link-button:visited {
    color: white;
}

.title {
    margin: 25px 0px;
}

@media (max-width: 935px) {
    .banner-content, .content {
        padding-left: 5px;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .banner-content, .content {
        padding-left: 5px;
        width: 100%;
        margin: 0 auto;
    }
}